@charset "utf-8";

.mainvInner {
	background-image: url(../img/plan/tourism/mainv.jpg);
	background-repeat: no-repeat;
	background-size: contain;
	background-position: 50% 0%;
}
.mainvInner h2 {
	padding-top: 14.68%;
	padding-bottom: 11.72%;
	padding-left: 18.54%;
	width: 15.67%;
	height: auto;
}
/*-----------------
	sec1
------------------*/
.photo{
    background: #b10008;
    padding: 56px 0 0;
    z-index: 1;
    position: relative;
    height: 460px;

    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}
.photoInner{}
.photo_img{
	float: left;
	z-index: 5;
	position: relative;
    width: 41.42%;
}
.photo_text{
    float: right;
    margin: 95px 0 0;
    width: 51%;
	z-index: 5;
	position: relative;
}
.photo_title{
    margin: 0 0 41px;
}
.photo_mes_img{}
.photo_mes{}

.photo_bg1{
	position: absolute;
	z-index: 1;
	top:0;
	right: 0;
}
.photo_bg2{
	position: absolute;
	z-index: 1;
	top:0;
	left: 0;
}

/*-----------------
	sec1
------------------*/
.sec1 {
	background: #EEEEEE;
	position: relative;
	z-index: 3;
}
.sec1_deco01 {
	position: absolute;
	top: -10.3%;
	left: 0;
	width: 31.4%;
}
.sec1_deco02 {
	position: absolute;
	bottom: -13.8%;
	right: 0;
	width: 31.4%;
}
.sec1Inner {
	text-align: center;
	padding-top: 104px;
	padding-bottom: 121px;
}
.sec1Inner h3 {
	margin-bottom: 3.28%;
	position: relative;
	z-index: 10;
	width: 34.1%;
	height: auto;
	margin-right: auto;
	margin-left: auto;
}
.sec1Inner p {
	position: relative;
	z-index: 10;
	width: 32.7%;
	height: auto;
	margin-right: auto;
	margin-left: auto;
	font-size: 14px;
	text-align: left;
}
/*-----------------
	sec2
------------------*/
.sec2 {
	background: #fff;
}
.sec2Inner {
	padding-top: 85px;
	padding-bottom: 108px;
}
.sec2Inner h3 {
	margin-bottom: 50px;
	text-align: center;
}
.sec2_menu {
	margin-bottom: 85px;
}
.sec2_p1 {
	font-size: 17px;
	margin-top: 1em;
	margin-bottom: .62em;
}
.sec2_label span {
	font-size: 17px;
	text-align: center;
	padding: .37em .82em;
	color: #fff;
	display: inline-block;
	margin-right: 4px;
	margin-bottom: 4px;
}
.label_kimono	{ background: #4F957C; }
.label_obi		{ background: #4E8695; }
.label_bag		{ background: #954E72; }
.label_zouri	{ background: #674E95; }
.label_hair		{ background: #BA3C29; }
.label_camera	{ background: #B25900; }
.label_kazari	{ background: #BA3C29; }
.label_taxi		{ background: #364C95; }
.label_taiken	{ background: #758F36; }
.sec2_ul1 li {
	width: 48.34%;
	margin-right: 3.3%;
	float: left;
}
.sec2_ul1 li:last-child {
	margin-right: 0;
}
/*-----------------
	sec3
------------------*/
.sec3 {
	max-width: 1200px;
	margin-right: auto;
	margin-left: auto;
}
.sec3Inner {
	padding-bottom: 117px;
}
.sec3_ul1 li {
	width: 31.6%;
	margin-right: 2.6%;
	float: left;
}
.sec3_ul1 li:last-child {
	margin-right: 0;
}
.sec3_ul1 li img {
	width: 100%;
}
/*-------------------------------
	sec4
--------------------------------*/
.sec4 {
	/* background-image: url(../img/top/sec6_bg.jpg); */
	/* background-repeat: no-repeat; */
	/* background-size: cover; */
}
.sec4Inner {
	/* padding-top: 90px; */
	/* padding-bottom: 62px; */
}
.sec4 h2 {
	text-align: center;
	margin-bottom: 24px;
}
.sec4 h3 {
	text-align: center;
	margin-bottom: 24px;
	font-size: 22px;
}
.sec4_ul1 {
	color: #fff;
	font-size: calc( 64% + .26vw );
	margin-bottom: 34px;
}
.sec4_ul1 li {
	/*border-bottom: 1px solid #fff;*/
	/* padding: 1em 0; */
}
.sec4_ul1 li p{
	/* font-size: 17px; */
	/* text-align: center; */
	}

.sec4 .btn_black {
	background: #000;
	width: 20%;
	min-width: 10em;
	color: #fff;
	display: block;
	margin: 0 auto;
	text-align: center;
	padding: 1em 0;
}
.sec4 .sp-block {
	display: none !important;
}

/*---------------------------------------------------------
 All SP 
---------------------------------------------------------*/
@media screen and (max-width: 639px) {

.mainvInner {
	padding-top: 60px;
	background-position: 51% 60px;
	background-size: cover;
	background-image: url(../img/plan/tourism/mainv_sp2.jpg);
}
.mainvInner h2 {
	padding-top: 33.43%;
	padding-bottom: 16.25%;
	padding-left: 7.34%;
	width: 47.03%;
	height: auto;
}
.sec1Inner {
	margin-right: 5%;
	margin-left: 5%;
}
	/*-----------------
		sec1
	------------------*/
	.photo{
		height: auto;
	    padding: 56px 0 21px;
	}
	.photoInner{}
	.photo_img{
		float: none;
		width: auto;
		text-align: center;
		margin: 0 0 18px;
	}
	.photo_text{
		margin: 0;
		float: none;
		width: auto;
	}
	.photo_title{
		margin: 0 0 14px;
	}
	.photo_mes_img{}
	.photo_mes{
    color: #fff;
    font-size: 14px;
	}

	.photo_bg1{
	    width: 50%;
	}
	.photo_bg2{
		display: none;
	}
/*-----------------
	sec1
------------------*/
.sec1Inner {
	padding-top: 40px;
	padding-bottom: 45%;
}
.sec1_deco03_sp {
	position: absolute;
	right: 3%;
	bottom: -7.5%;
	width: 119%;
}
.sec1Inner h3,
.sec1Inner p {
	width: 100%;
	height: auto;
}
.sec1Inner h3 {
	margin-bottom: 24px;
}
/*-----------------
	sec2
------------------*/
.sec2Inner {
	padding-top: 45px;
	padding-bottom: 50px;
}
.sec2Inner h3 {
	margin-bottom: 24px;
}
.sec2_menu {
	margin-bottom: 40px;
}
.sec2_p1,
.sec2_label span {
	font-size: 14px;
}
.sec2_ul1 li {
	float: none;
	width: 100%;
	margin-bottom: 40px;
}
.sec2_ul1 li:last-child {
	margin-bottom: 0;
}
/*-----------------
	sec3
------------------*/
.sec3 {
	background: #eee;
}
.sec3Inner {
	padding-top: 50px;
	padding-right: 5%;
	padding-left: 5%;
	padding-bottom: 50px;
}
.sec3_ul1 li {
	float: none;
	width: 100%;
	margin-bottom: 30px;
	box-shadow: 2px 2px 4px rgba(136,136,136,.65);
}
.sec3_ul1 li:last-child {
	margin-bottom: 0;
}

/*-------------------------------
	sec4
--------------------------------*/
.sec4 {
	background-position: 70%;
}
.sec4 .sp-none {
	display: none !important;
}
.sec4 .sp-block {
	display: inline-block !important;
}
.sec4Inner {
	padding-top: 60px;
	padding-bottom: 60px;
}
.sec4_ul h3 {
	margin-bottom: 10px;
}
.sec4_ul p {
	font-size: 16px;
	letter-spacing: -1.5px;
	margin-bottom: 40px;
}

.sec4 .btn_black {
	width: 100%;
	font-size: 16px;
}
}


/*---------------------------------------------------------
 Portrait 
---------------------------------------------------------*/
@media screen and (max-width:479px) {

}
